GLOBALSETTINGS
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 0
Width = 320
Height = 240
Arrange = No
BackgroundBitmap = ..\background.bmp
StartUpAnimation = NoAnimation
ShutDownAnimation = NoAnimation
AnimationTime = 0
Accelerated = Yes

BUTTON
x = 3
y = 4
Command = \DiskOnChip\Scripts\power.lnk
Width = 80
Height = 30

BATTERY
x = 3
y = 4
Width = 32
Height = 13
ColorBattery = A0A0A0
ColorHigh = 1E1E1E
ColorLow = 1E1E1E
ColorCritical = FF0000
ColorArrow = C4C4C4
Segments = 10
Interval = 1000

BUTTON
x = 3
y = -3
Command = \DiskOnChip\Scripts\DateTime.mscr
Width = 80
Height = 30

TIME
x = 3
y = -3
Color = C0C0C0
Format = HH':'mm'
Size = 15
Weight = 600
CreateFont
Interval = 1000

BUTTON
x = -3
y = -3
Command = \DiskOnChip\Scripts\DateTime.mscr
Width = 80
Height = 30

DATE
x = -3
y = -3
Color = C0C0C0
Size = 15
Weight = 600
CreateFont
Interval = 1000

ICONXPBUTTON
x = -1
y = 3
NewIni = ..\Main\main.ini
SizeNormal = 32
SizePushed = 32
ScaleAlpha = 90
IconNormal = ..\Icons\home.ico
ScaleAlpha = 55
IconPushed = ..\Icons\home.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = -222
y = 39
Command = \DiskOnChip\Apps\Gshellapp\Recycler.exe
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\ccleaner.ico
ScaleAlpha = 55
IconPushed = ..\Icons\ccleaner.ico

ICONXPBUTTON
x = -107
y = 39
Command = \DiskOnChip\Apps\RegEdit.exe
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\regedit.ico
ScaleAlpha = 55
IconPushed =..\Icons\regedit.ico

ICONXPBUTTON
x = 107
y = 39
Command = \DiskOnChip\Scripts\alscreen.mscr
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\digitizer.ico
ScaleAlpha = 55
IconPushed = ..\Icons\digitizer.ico

ICONXPBUTTON
x = 222
y = 39
Command = \DiskOnChip\Apps\Resinfo.exe
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\resinf.ico
ScaleAlpha = 55
IconPushed = ..\Icons\resinf.ico

ICONXPBUTTON
x = -222
y = 97
Command = \DiskOnChip\Apps\Gapi4.2\GAPISetup.exe
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\nvidia.ico
ScaleAlpha = 55
IconPushed = ..\Icons\nvidia.ico

ICONXPBUTTON
x = -107
y = 97
Command = \Control Panel.lnk
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\contpan.ico
ScaleAlpha = 55
IconPushed = ..\Icons\contpan.ico

ICONXPBUTTON
x = 107
y = 97
Command = \DiskOnChip\Scripts\Today.lnk
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\datetime.ico
ScaleAlpha = 55
IconPushed = ..\Icons\datetime.ico

ICONXPBUTTON
x = 222
y = 97
NewIni = ..\Conf\Skin.ini
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\themes.ico
ScaleAlpha = 55
IconPushed = ..\Icons\themes.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = -222
y = 155
Command = \DiskOnChip\Scripts\audio.lnk
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\audio.ico
ScaleAlpha = 55
IconPushed = ..\Icons\audio.ico

ICONXPBUTTON
x = -107
y = 155
NewIni = ..\Conf\lumi.ini
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\lumi.ico
ScaleAlpha = 55
IconPushed = ..\Icons\lumi.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = 107
y = 155
NewIni = ..\Conf\Keyboard.ini
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\keyboard.ico
ScaleAlpha = 55
IconPushed = ..\Icons\keyboard.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = 230
y = 163
NewIni = ..\Conf\C1.ini
SizeNormal = 32
SizePushed = 32
ScaleAlpha = 90
IconNormal = ..\Icons\down alt.ico
ScaleAlpha = 55
IconPushed = ..\Icons\down alt.ico
ShutDownAnimation = NoAnimation